.ui-widget-overlay {
	background: #aaaaaa 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
}


.box_features-pro .box__desc {
	margin-bottom: 47px;
}
		
.col-lg-6 {
	min-height: 172px;
	content: " ";
	display: table;	
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
